Mailinglist Archive: opensuse (1047 mails)

< Previous Next >
Re: [opensuse] openSUSE Recommended Update: Resolve a dependency issue with libmatroska
On 01/26/2016 08:16 AM, Luciano Mannucci wrote:

is there an eaquivalent of the - openSUSE 13.1 patch 2016-51=1 for
openSUSE 13.2?

I can't upgrade libmatroska via regular you.

If I remember correctly, I saw that update around Jan 14th.

However YOU gives a conflict resolution dialog. You have to select the "downgrade" option (maybe twice). I think that was for "vlc" though I might have misremembered.


--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
References